.leftBar {
	*width: 70%;
	padding: 0 33px 0 0;
	border-right: 1px solid #cccccc;
	*margin-top: 22px;
	*margin-left:-67px;
	vertical-align:top;

} #solutions-cta ul {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 15px;
	margin-bottom: 15px;
		
} #login-accounts {
	margin: 10px 0 0;
	text-align: center;
		
} #leftBar span {
	position: relative;
	display: block;
	width: 400px;
	text-align: center;
	color: #5E7CC9;
	margin-bottom: 15px;
	border-top: 1px solid #cccccc;
	margin: 35px 0;
	
} #leftBar span p {
	position: absolute;
	display: block;
	background: #FFFFFF;
	width: 30px;
	height: 15px;
	left: 45%;
	top: -12px;
		
} #leftBar form {
	/*width: 400px;
	margin: 25px 0 0 0;
	overflow: hidden;*/
	margin-top: 15px;
	text-align: center;
		
} #leftBar form button {
	border-style: none;
	/*background: url('../img/mod-buttons-sprite.png') -474px -119px no-repeat;*/
	width: 54px;
	height: 21px;
	cursor: pointer;
		
} #leftBar form input {
	/*border: 1px solid #cccccc;*/
	padding: 5px;
			
} #leftBar form li {
	width: 100%;
	float: left;
	clear: left;
	padding-bottom: 8px;
				
} #leftBar form li a {
	color: #5E7CC9;
	font-size: 0.7em;
	text-decoration: none;
	vertical-align: bottom;
				
} #leftBar form li a:hover {
	text-decoration: underline;
				
} #leftBar form li.submit {
	padding-left: 115px;
				
} #leftBar form li label.globalBodyText {
	display: block;
	float: left;
	width: 110px;
	margin-right: 5px;
	text-align: right;
	padding-top: 3px;
			
} #signin-tip {
	position: relative;
	border: 1px solid #cccccc;
	padding: 15px;
	background: #f4f4f4;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
		
} #signin-tip h6 {
	position: absolute;
	display: inline;
	left: 46px;
	top: 16px;

} #bd-wrapper #rightBar {
	width: 26%;
	padding: 0 20px;
	*margin-top: 22px;

} #bd-wrapper #rightBar.signin {
	width: 25%;
	padding: 0 20px;
	*margin-top: 22px;
		
} #rightBar.signin #solutions-cta ul {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 15px;

} #solutions-cta ul li {
	height: 29px;
	padding: 10px 0;

} #solutions-cta ul li.globalBodyText {
	height: auto;

} #solutions-cta ul li a {
	padding: 10px 0;

} #leftBar form button.signin:hover {
	background-position: -557px -90px;
	
} .x-panel-btns-left {
	padding-left: 127px;
	
} #signin_form {
	/*padding-bottom: 40px;*/
	margin-bottom: -23px;
	margin-top: 15px;
	text-align:center;
	/*margin-right: 29px;*/
	
} .x-toolbar-left table {
	float: left;
		
/********************** Font Styles ******************************/		

} .globalBodyText, .x-form-item-label {
	color: #666666;
	font-size: 13px;
	
} .globalBodyText a {
	color: #5e7cc9;
	margin-top: 8px;
	text-decoration: none;
	
} .globalBodyText a:hover {
	text-decoration: underline;
	
} p.globalBodyText {
	margin-bottom: 15px;
			
} #signin-tip .globalBodyText {
	font-size: 0.7em;
	padding-bottom: 0;
	
} #leftBar.signin h6.content-heading {	
	margin-bottom: 5px;
			
} div.content-heading {	
/*	font-family: 'AvenirLTStd-Medium';
	color: #4D4D4D;
    display: inline;
    font-size: 17px;
    margin-left: 32px;*/
    color: #434747;
    font-family: Sintony-Regular;
    font-size: 14px;
    text-align:center;
	
} div.content-heading2 {	
	font-family: 'AvenirLTStd-Medium';
	color: #4D4D4D;
    display: inline;
    font-size: 24px;
    margin-left: 36px;
	
} h2.content-heading3 {	
	font-size: 1em;
	color: #4d4d4d;
	display: inline;
	margin-left:28px;

} 
div.content-heading5 {
   font-family: Tahoma;
   color: #666666;
    display: inline;
    font-size: 17px;
   /* font-weight: bold;*/
    margin-left: 133px;
    /*margin-right: 26px;*/
}
h6.content-heading {
	font-size: 1em;
	color: #4d4d4d;

} #rightBar h6.content-heading {
	padding-bottom: 6px;

}

#main-bc #subnav ul {
 margin-left: 11px;
    margin-top: 23px;
    padding: 0;
}

#main-bc #subnav {
	-moz-border-radius: 4px 4px 0 0;
    height: 51px;
    margin-top: -1px;
    overflow: hidden;
}

#bd-wrapper {
    background: none repeat scroll 0 0 #F5F5F5;
    /*border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;*/
    margin: 0 auto;
    padding: 12px 25px 125px;
    text-align: justify;
    width: 1070px;
}
.centerFrm {
	margin-left: 36px;
    margin-top: 30px;
}

.buttonNewCTA {
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
    -moz-box-shadow: 0 2px 4px #333333;
    background: url("/images/new/button_bg.JPG") repeat-x scroll 0 0 transparent;
    border: 1px solid #017B4E;
    color: #FFFFFF;
    display: inline-block;
    margin: 10px 0 6px 58px;
    padding: 4px 3px;
    text-align: center;
    text-decoration: none;
    width: 144px;
	font-weight: bold;
	font-family: tahoma;
}	
.forgotlinkClass {
	/*font-size: 12px;
    margin-left: 150px;
    text-decoration: none;	
	color: #68BBDB;*/
	color: #12C5D2;
    font-family: Sintony-Bold;
    font-size: 12px;
	margin-left: 125px;
	text-decoration: none;
}.forgotlinkClass:hover {
	color: #12C5D2 !important;
	text-decoration: none !important;
}
.registerContent{
	color: #898989;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;    
	margin-left: 5px;
    margin-top: 10px;
}
.registerClass {
	/*font-size: 14px;
    margin-left: 225px;
    margin-top:8px;
    text-decoration: none;
	color: #68BBDB;*/
	color: #009BDC;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    text-decoration: none;
	
}.registerClass:hover {
    text-decoration: underline;
}

.centerBar{
	border-right:1px solid #CCCCCC;
	margin-left:9px;
}
.analyticsHeadline{
	margin-left: 36px;
    margin-top: 5px;
	color: #32a22a;
	font-family: Tahoma;
	font-size: 34px;
	font-weight:bold;
	
}
.inputBox {
	border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    /*color: #8d9696;*/
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    /*margin-left: 12px;
    margin-top: 5px;*/
    width: 246px;
	padding: 5px 5px 5px 3px;
}

.lastclmn {
	list-style-image: url(/images/new/signin/Bullet.png);
	margin-left: 42px;
    margin-top: 4px;
    width: 200px;
}	

#login-accounts img{
	margin-top:4px;
}

.lastclmn li {
   color: #666666;
   font-size: 14px;
   text-align: left;
   margin-bottom: 16px;
}

.maildiv {
	 -moz-border-radius: 5px 5px 5px 5px;
    background: url("/images/new/signin/inputbgcolor.JPG") repeat scroll 0 0 #DFDFDF;
    border: 2px solid #CCCCCC;
    height: 30px;
    margin-bottom: 11px;
    margin-left: -2px;
    margin-top: 6px;
}

#signin_form  a{
	color: #666666;
    font-size: 14px;
    font-weight: bold;
}
.errormsg {
	color: red;
    font-size: 11px;
   /* margin-top: -10px;*/
	visibility:hidden;
	margin-left: 123px;
	text-align: left;
}	

.ui-widget-header {
    color: #15428B;
    font-weight: bold;
	background-color:#CCDAE5;
    border: 0px solid #E78F08;
}

.ui-dialog {
	background-color: #CCDAE5;
    overflow: hidden;
    padding: 0.2em;
    position: absolute;
	border: 1px solid #7F9CB2;
}	

.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 12px;
    overflow: auto;
    padding: 0.5em 1em;
    position: relative;
}

.ui-dialog-OK-button button {
	font-size : 12px;
	margin-right: 117px !important;	
}

.ui-dialog .ui-dialog-buttonpane {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}

.ui-dialog .ui-dialog-titlebar {
    font-size: 14px;
    padding: 0.4em 1em;
    position: relative;
}	

/*#dialog{
	height:auto;
	color:black;
	
}*/

.ui-widget-header .ui-icon {
    background-image: url("/images/new/signin/tool-sprites.gif");
}

#innerSignIn {
	background-color: #323444;
    color: white;
    font-size: 33px;
    margin-bottom: 15px;
    margin-top: -72px;
}

#topText {
	background-color: #323444;
    height: 65px;
    margin-bottom: 23px;
}

#site-wrapperNew {
	background: #F5F5F5;
    margin-top: -8px;
}   

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon {
    background-image: url("/images/new/signin/tool-sprites.gif");
}

.ui-icon-closethick {
    background-position: 0 0;
}

.signInClass {
	margin-left:8px;
}

.middleBar {
	float:left;
	/*border-right: 1px solid #cccccc;*/
	height: 525px;
	width: 40px;
}
.leftDiv {
    background: none repeat scroll 0 0 white;
    float: left;
    margin-top: 0px;
    width: 470px !important;
	height:	525px;
}.centerDiv {
	float:left;
	margin-top: 15px;

}.rightDiv {
	float:left;
	margin-top: 15px;	 
}
	
.outer {
	/*height:380px;*/
	margin-top: 33px;
	margin-left: 45px;
}

#password-clear, #password-clear1 {
   display: none;
}
#username-clear , #username-clear1{
   display: none;
}

.boldText{
color: #4d4d4d;
font-family:Tahoma;
font-weight: bold;
font-size: 24px;
}

.dotsBar{
margin-left:36px;
margin-top:10px;
}

.centreText{
color: #4d4d4d;
font-family:Tahoma;
font-size: 18px;
height: 70px;
margin-left: 60px;
}

.centreImages {
position:absolute;
margin-top:-5px;
}
.centreText1{
margin-top:5px;
}

.ctasNew1 a, #colorbox .buttons button, #secondCTA
{
/*border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 17px;
font-family: Tahoma;
background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
color:#FFFFFF;
display:inline-block;
margin: 8px 70px 0;
padding:5px 1px 7px;
text-align:center;
text-decoration:none;
width:134px;
background: -moz-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;

background: -webkit-linear-gradient(top, #33B583 0%,#008752 100%);
background: -o-linear-gradient(top, #33B583 0%, #008752 100%);
background: -ms-linear-gradient(top, #33B583 0%, #008752 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33B583', endColorstr='#008752',GradientType=0 );
background: linear-gradient(top, #33B583 0%, #008752 100%);*/
    background: none repeat scroll 0 0 #12C5D2;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-family: VAGROUNL;
    font-size: 18px;
    margin: 5px 125px;
    padding: 2px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 160px;
}


.ctasNew1 a:hover, #secondCTA:hover
{
/*border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 17px;
font-family: Tahoma;
background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
color:#FFFFFF;
display:inline-block;
margin: 8px 70px 0;
padding:5px 1px 7px;
text-align:center;
text-decoration:none;
width:134px;
background: -moz-linear-gradient(center top , #008752 50%, #33B583 100%) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
background: -o-linear-gradient(top, #008752 0%, #33B583 100%);
background: -ms-linear-gradient(top, #008752 0%, #33B583 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008752', endColorstr='#33B583',GradientType=0 );
background: linear-gradient(top, #008752 0%, #33B583 100%);*/
	background: #21d9e7;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-family: VAGROUNL;
    font-size: 18px;
    margin: 5px 125px;
    padding: 2px 0 5px;
    text-align: center;
    text-decoration: none;
    width: 160px;
}

.forgotPasswordDiv{
	/*margin-top:-30px;*/
	padding-bottom: 8px;
}

.signinHeader {
	font-size: 45px; 
	font-family: VAGROUNL; 
	/*letter-spacing: 0.04em; */
	color: #1F2B33;
	text-align: center;
	margin-top: 17px;
}

.signinSubHeader {
	font-size: 14px;
	font-family: Sintony-Regular;
	color: #434747;
	/*letter-spacing: 0.04em;*/
	margin-top: 19px;
	text-align: center;
}

.loginSigninHeader, .loginCreateAccHeader {
    color: #12c5d2;
    font-family: VAGROUNL;
    font-size: 36px;
    /*padding-bottom: 5px;*/
    text-align: center;
	margin-top: 28px;
	letter-spacing: 0.04em;
}

.loginCreateAccHeader {
	color: #01BF01;
}

.signinTitleSubHeader {
    font-family: VAGROUNB;
    font-size: 18px;
    text-align: center;
	margin-top: 10px;
	color: #1F2B33;
}

#dialogContainer {
	background: #555555;
    font-size: 16px;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
	display: none;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}
.dialogBox {
	border:10px solid #1f2b33;
	width:420px;
	border-radius:4px;
	display: none;
	padding: 22px 30px;
	position: fixed;
	top: 100px;
	width: 338px;
	background: white;
	z-index: 10000;
}

#dialogHeader {
	font-family: VAGROUNL;
	font-size: 26px;
	color: #1f2b33;
	letter-spacing: 0.04em;
}

#dialogContent {
	font-family: Sintony-Regular;
	font-size: 13px;
	color: #434347;
}

.dialogConfirmOk {
	font-family: VAGROUNL;
	background: #01bf01;
	color: white;
	width: 55px;
	border-radius: 4px;
	/*padding:5px 5px 5px 5px;*/
	text-align: center;
	cursor: pointer;
	border: none;
	font-size: 16px;
}

input[type="button"]::-moz-focus-inner
    {   
        border : 0px;
    } 

.errorMessageWidget{
    background: url("/images/new/alert_icon.png") no-repeat scroll 30px 15px #FE9D31;
	width: 98%;
	margin: 0 auto;
	border-radius: 5px 5px 5px 5px;
	font-size: 13px;
	background-color: #FE9D31;
    color: white;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
}

.errorMessageWidget a{
	color: white;
	text-decoration: underline;
}
#dialogConfirm {
	font-family: VAGROUNL;
	background: #01bf01;
	color: white;
	width: 55px;
	border-radius: 4px;
	padding:5px 5px 5px 5px;
	text-align: center;
	cursor: pointer;
}

#dialogClose {
    background-image: url("/images/new_website/popup/close_button.png");
    height: 36px;
    left: 384px;
    position: absolute;
    top: -26px;
    width: 36px;
    cursor: pointer;
}
input[type="password-clear"]:-moz-placeholder{color: red;}
input[type="password-clear"]:-ms-input-placeholder{color: red;}
input[type="password-clear"]::-webkit-input-placeholder{color: red;}

/* target developer version of signup page at /developer-signin */
.developer-signin .isPublisherSection,
.developer-signin #login-accounts,
.developer-signin .content-heading5,
.developer-signin #signup,
.developer-signin #login-support,
.developer-signin #sthoverbuttons,
.developer-signin .signinHeader,
.developer-signin .signinSubHeader
{
	visibility: hidden;
	position: absolute;
}

.developer-signin .leftDiv {
	height: 400px;
}

.developer-signin #bd-wrapper {
	padding-bottom: 0;
}

.developer-signin #site-wrapper {
	position: relative;
}

.developer-signin .developer-signin-help-message {
	display: block !important;
	clear: both;
	text-align: center;
	color: #777;
	font-family: 'VAGRoundedStd-Thin', san-serif;
}

.developer-signin .developer-signin-help-message a {
	color: #777;
	text-decoration: none;
}
